Packages Available for New Distros

I’ve updated the packages and repositories on both Launchpad and openSUSE build service, so this means that stable and development versions of FS-UAE are now available for:

  • Ubuntu 18.04
  • Fedora 28 and 27
  • openSUSE Leap 15.0
  • Debian 9.0 (There was a problem building fs-uae which has been fixed now)

Leave a Reply

Your email address will not be published. Required fields are marked *